@import url(old_home.css);
.header_textbox {
	background: #F2F6FB;
	border: 1px solid #B0D7FF;
	float: right;
	height: 58px;
	width: 270px;
	margin-top:3px;
	padding-left:3px;
}
#header{
	margin-bottom:5px;
        width: 960px;
}

.header_textbox li {
	clip: rect(0,0px,0,0);
	float: left;
	height: 13px;
	line-height: 18px;
	overflow: hidden;
	padding: 2px 4px 4px 0px;
	position: static;
	width: 134px;
	list-style:none;
}

.header_textbox ul {
	margin: 0px; padding:0px;
}
.layout_l_f {
	clear: left;
	float: left;
background: #FFFFFF;
	border: 1px solid #A9C9E2;
	width: 678px;
}
.layout_l_t
{
	font: bold 13px/22px "宋体";
}
.list_boread {
	background: #FFFFFF;
	border-bottom: 1px solid #A9C9E2;
	border-left: 1px solid #A9C9E2;
	border-top: 1px solid #A9C9E2;
	clear: left;
	float: left;
	padding: 1px;
	width: 675px;
}

.list_con_li {
	background: url(broken_line1.gif) repeat-x bottom;
	clear: left;
	display: block;
	float: left;
	font: bold 22px/28px Tahoma;
	margin-bottom: 5px;
	padding-bottom: 5px;
	width: 670px;
}

.list_content {
	clear: left;
	float: left;
	width: 677px;
}

.list_foot{
}

.list_news_content {
	background: #F7F7F7;
	clear: left;
	color: #333333;
	display: block;
	float: left;
	font: normal 13px/24px "宋体";
	margin: 0px 0px 0px 5px;
	text-align: left;
	width: 650px;
}

.list_news_content h3 a {
	color: #3E9BD2;
	cursor: hand;
	font: normal 12px/18px "宋体";
}

.list_news_content h3 a:hover {
	color: #FF6600;
	cursor: hand;
	text-decoration: underline;
}

.list_news_dis {
	background: url(pic_nrjj.gif) no-repeat left top;
	cursor: hand;
	display: block;
	float: left;
	font: normal 12px/16px "宋体";
	height: 16px;
	margin-left: 10px;
	margin-right: 0px;
	margin-top: 6px;
	text-align: right;
	width: 75px;
}

.list_news_dis a {
	color: #999999;
}

.list_news_dis a:visited {
	color: #999999;
}

.list_news_dis a:hover {
	color: #FF9900;
	text-decoration: underline;
}

.list_news_info {
	clear: right;
	color: #666666;
	display: block;
	float: right;
	font: normal 11px Tahoma;
	margin: 5px 5px 0px 0px;
}

.list_news_tit {
	background: url(arrow_07.gif) no-repeat 2px 9px;
	clear: left;
	display: block;
	float: left;
	font: normal 14px/24px "宋体";
	padding-left: 12px;
	text-align: left;
        width: 675px;
}

.list_news_tit a {
	text-decoration: underline;
}

.list_news_tit a:hover {
	color: #CC0000;
	text-decoration: none;
}

.list_news_url {
	background: #CAE5FF;
	border-bottom: 1px solid #FFFFFF;
	clear: left;
	float: left;
	font: 12px/28px "宋体";
	height: 28px;
	margin: 1px 1px 0px 0px;
	width: 679px;
}

.list_news_url .no {
	background: #F4FAFF;
	border: 1px solid #99BEDD;
	float: left;
	font: 11px/16px Tahoma;
	height: 16px;
	margin: 5px 0px 1px 4px;
	padding-left: 5px;
	padding-right: 5px;
}

.list_news_url .stat {
	background: #F4FAFF;
	border: 1px solid #99BEDD;
	float: left;
	font: 11px/16px Tahoma;
	height: 16px;
	margin: 5px 4px 1px 50px;
	padding-left: 5px;
	padding-right: 5px;
}

.list_news_url li {
	background: #FFFFCC;
	border: 1px solid #99BEDD;
	color: #996600;
	display: block;
	float: left;
	font: 11px/16px Tahoma;
	height: 16px;
	margin: 5px 1px 1px;
	width: 16px;
}

.list_news_url li a {
	background: #F4FAFF;
	color: #0099CC;
	display: block;
	font: 11px/16px Tahoma;
	height: 16px;
	padding: 0px;
	width: 16px;
}

.list_news_url li a:visited {
	background: #F4FAFF;
	color: #0099CC;
	display: block;
	height: 16px;
	width: 16px;
}

.list_news_url li a:hover {
	background: #FFFFCC;
	color: #996600;
	display: block;
	float: left;
	height: 16px;
	width: 16px;
}

.list_news_url ol {
	display: block;
	float: left;
}

.list_news_zt {
	float: left;
	margin: 5px 0px 10px;
	text-align: left;
	width: 679px;
}

.list_news_zt .zttp {
	border: 1px solid #A9C9E2;
	float: left;
	width: 320px;
}

.list_news_zt dd {
	font: 14px/22px Tahoma;
	text-indent: 28px;
}

.list_news_zt dl {
	clear: right;
	display: block;
	float: right;
	margin-right: 5px;
	width: 340px;
}

.list_news_zt dt {
	font: bold 20px/24px Tahoma;
}

.list_title {
	background: url(news_tit_bg2.gif);
	height: 28px;
	width: 677px;
}

.list_title h5 {
	background: url(news_tit_bq.gif) no-repeat;
	float: left;
	font: bold 14px/0px "宋体";
	margin-left: 5px;
	padding-bottom: 6px;
	padding-top: 12px;
	text-indent: 5px;
	width: 100px;
}

.news_bignews {
	clear: right;
	float: right;
	margin: 5px 5px 5px 0px;
	width: 404px;
}

.news_bignews dd {
	color: #666666;
	display: block;
	font: 12px/18px Tahoma;
	margin-bottom: 5px;
	padding: 0px 0px 0px 10px;
	text-align: left;
	text-indent: 20px;
}

.news_bignews dl {
	background: #FFFFFF;
}

.news_bignews dt {
	background: url(arrow_06.gif) no-repeat 2px 9px;
	display: block;
	font: bold 14px/22px Tahoma;
	margin-bottom: 0px;
	text-align: left;
	text-indent: 12px;
}

.news_bl {
	clear: left;
	cursor: Hand;
	float: left;
	margin: 0px 0px 5px;
	width: 336px;
}

.news_br {
	background: #FFFFFF;
	clear: right;
	cursor: Hand;
	float: right;
	margin: 0px 0px 5px;
	width: 336px;
}

.news_jgx {
	background: #A9C9E2;
	clear: left;
	height: 3px;
	line-height: 1px;
	margin: 0px auto;
	width: 960px;
}

.news_list {
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	float: left;
	width: 378px;
}

.news_list li{
	background: url(/images/cms/bullet.gif) no-repeat left center;
	font: 14px "宋体";
	width: 100%;
}

.news_list li a, .list li a:visited {
	color: #003399;
	display: block;
	line-height: 24px;
	text-decoration: underline;
	text-indent: 10px;
}

.news_list li a:hover{
	background: url(arrow_02.gif) #F7FBFF no-repeat 3px 10px;
	color: #CC0000;
	text-decoration: underline;
}

.news_list li span {
	color: #999999;
	float: right;
	font: 10px Geneva, Arial, Helvetica, sans-serif;
	padding-right: 4px;
	padding-top: 5px;
	text-align: right;
	vertical-align: bottom;
}

.news_list ul {
	text-align: left;
}

.news_lists {
	clear: left;
	float: left;
}

.news_picnews_con {
	background: url(broken_line1.gif) repeat-x center bottom;
	float: left;
	margin: 0px 0px 5px;
	padding: 0px 0px 5px;
	width: 680px;
}

.news_picnews_con .pics {
	float: left;
	margin: 5px 4.5px 5px 8px;
	width: 122px;
}

.news_picnews_con .pics h6 {
	font: normal 12px/18px Tahoma;
	text-align: center;
	width: 120px;
}

.news_picnews_con .pics img {
	border: 1px solid #A9C9E2;
	height: 90px;
	margin: 0px 0px 5px;
	width: 120px;
}

.news_picnews_tit {
	background: url(news_picnews_bg.gif) repeat-x;
	float: left;
	width: 680px;
}

.news_picnews_tit h5 {
	background: url(news_picnews_bq.gif) no-repeat;
	color: #5E2F00;
	display: block;
	float: left;
	font: bold 13px/13px "宋体";
	height: 13px;
	margin-left: 3px;
	padding: 4px 0px 8px;
	text-indent: 5px;
	width: 77px;
}

.news_pictit {
	border: 1px solid #A9C9E2;
	padding: 1px;
}

.news_search_input {
	border: 1px solid #A9C9E2;
	display: block;
	float: left;
	font: 11px/16px Tahoma;
	height: 16px;
	margin-right: 2px;
	margin-top: 3px;
	width: 135px;
}

.news_search_sel {
	border: 1px solid #A9C9E2;
	display: block;
	float: left;
	font: 11px/16px Tahoma;
	height: 16px;
	margin: 3px 2px 0px 0px;
	width: 90px;
}

.news_side {
	float: left;
	margin: 0px;
	width: 270px;
}

.news_side .ad270 {
	background: #FFFFFF;
	margin-bottom: 5px;
	margin-top: 5px;
	width: 270px;
}

.news_side .content {
	background: #FFFFFF;
	border-left: 1px solid #A9C9E2;
	border-right: 1px solid #A9C9E2;
	clear: both;
	float: right;
	padding: 1px;
	width: 266px;
}

.news_side .content .search {
	float: left;
	height: 100px;
	margin: 5px 2px;
	width: 258px;
}

.news_side .content .search span {
	clear: left;
	display: block;
	float: left;
	font: 12px/24px Tahoma;
	margin-top: 5px;
	text-align: left;
	width: 256px;
}

.news_side .content li {
	background: url(arrow_01.gif) no-repeat 3px 6px;
	display: block;
	float: left;
	font: 12px/22px "宋体";
	padding-left: 12px;
	text-align: left;
	width: 250px;
}

.news_side .content li a {
	color: #333333;
	text-decoration: none;
}

.news_side .content li a:hover {
	color: #CC0000;
	text-decoration: underline;
}

.news_side .content ol {
	background: #F7FBFF;
	display: block;
	width: 264px;
}

.news_side .foot {
	border-top: 1px solid #A9C9E2;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 270px;
}

.news_side .title {
	background: #FFFFFF;
	border: 1px solid #A9C9E2;
	clear: both;
	float: right;
	height: 24px;
	padding: 1px;
	width: 266px;
}

.news_side .title h4 {
	background: url(side_titb.gif);
	font: bold 13px/24px "宋体";
	text-align: left;
	text-indent: 10px;
}

.news_side .title h5 {
	font: bold 13px/24px "宋体";
	text-align: left;
	text-indent: 10px;
}

.news_side .top10 {
	width: 270px;
}

.news_side .top10 .content {
	background: #FFFFFF;
	border-left: 1px solid #ECDC8F;
	border-right: 1px solid #ECDC8F;
	clear: both;
	float: right;
	padding: 1px;
	width: 266px;
}

.news_side .top10 .content li {
	background: no-repeat;
	clear: left;
	display: block;
	float: left;
	font: 12px/22px "宋体";
	padding: 0px 0px 0px 5px;
	text-align: left;
	width: 252px;
}

.news_side .top10 .content li a {
	color: #333333;
	text-decoration: none;
}

.news_side .top10 .content li a:hover {
	color: #996600;
	text-decoration: underline;
}

.news_side .top10 .content ol {
	background: #FFFFDD;
}

.news_side .top10 .content span {
	clear: left;
	color: #663300;
	display: block;
	float: left;
	font: bold 10px/20px Geneva, Arial, Helvetica, sans-serif;
	padding: 0px;
	text-align: left;
	width: 12px;
}

.news_side .top10 .foot {
	border-top: 1px solid #ECDC8F;
	height: 0px;
	width: 270px;
}

.news_side .top10 .title {
	background: #FFFFFF;
	border: 1px solid #ECDC8F;
	padding: 1px;
	width: 266px;
}

.news_side .top10 .title h6 {
	background: url(side_titb2.gif);
	font: bold 13px/24px "宋体";
	text-align: left;
	text-indent: 10px;
}

.news_swfpic {
	border: 1px solid #A9C9E2;
	float: left;
	margin: 5px 5px 5px 0px;
	padding: 1px;
	width: 258px;
}

.news_tit_bg {
	background: url(news_tit_bg.gif) repeat-x;
	height: 28px;
}

.news_tit_bg .title {
	background: url(news_tit_bq.gif) no-repeat 4px top;
	color: #003366;
	display: block;
	float: left;
	font: bold 13px "宋体";
	height: 13px;
	padding-bottom: 5px;
	padding-left: 26px;
	padding-top: 6px;
	text-align: left;
}

.news_tit_bg span {
	float: right;
}

.news_tit_bg span a {
	color: #000033;
	display: block;
	font: bold 10px/18px Tahoma;
	height: 20px;
	margin: 2px;
	text-decoration: underline;
	width: 40px;
}

.news_tit_bg span a:visited {
	color: #000033;
}

.news_tit_bg span a:hover {
	background: url(news_more.gif) no-repeat;
	color: #0099CC;
	text-decoration: none;
}

.rev_but {
	background: url(fbpl.gif);
	border-style: none;
	color: #333333;
	cursor: hand;
	float: left;
	font: 12px/21px "宋体";
	height: 20px;
	text-align: center;
	width: 70px;
}

.rev_chack {
	float: left;
	height: 20px;
	width: 20px;
}

.rev_codeimg {
	display: block;
	float: left;
	height: 20px;
	width: 48px;
}

.rev_input {
	background: #FFFFFF;
	border: 1px solid #A9C9E2;
	color: #666666;
	float: left;
	font: 11px/16px Tahoma;
	height: 16px;
	margin-left: 1px;
	margin-right: 1px;
}

.rev_textarea {
	border: 1px solid #A9C9E2;
	color: #666666;
	float: left;
	font: 12px/18px Tahoma;
	margin-left: 5px;
}

.revbox {
	background: #F5FAFE;
	float: left;
}

.revbox .new_rev {
	float: left;
	text-align: left;
	width: 680px;
}

.revbox .new_rev h5 {
	color: #000000;
	display: block;
	float: left;
	font: bold 13px/24px "宋体";
	margin-left: 5px;
}

.revbox .new_rev h6 {
	display: block;
	float: left;
	font: normal 12px/22px "宋体";
	margin-left: 5px;
	margin-top: 2px;
}

.revbox .new_rev span {
	clear: right;
	display: block;
	float: right;
	font: 12px/24px Tahoma;
	margin-right: 10px;
}

.revbox .review .form {
	text-align: left;
	width: 640px;
}

.revbox .review h5 {
	background: #CAE5FF;
	float: left;
	font: bold 13px/25px "宋体";
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: left;
	text-indent: 10px;
	width: 680px;
}

.revbox .revtext {
	background: url(rev.gif) no-repeat 6px 6px;
	color: #006699;
	text-indent: 20px;
}

.revbox li {
	border-top: 1px solid #A9C9E2;
	clear: left;
	color: #333333;
	float: left;
	font: 12px/22px Tahoma;
	margin: 0px auto 5px;
	padding-top: 3px;
	width: 640px;
}

.revbox span {
	clear: right;
	display: block;
	float: right;
}

.revbox ul {
	clear: left;
	display: block;
	float: left;
	margin-left: 10px;
	margin-top: 5px;
	text-align: left;
	width: 660px;
}

.review .form .br {
	clear: left;
	float: left;
	margin-bottom: 5px;
	width: 600px;
}

.review .form span {
	float: left;
	font: 12px/20px Tahoma;
	margin-left: 5px;
	margin-right: 2px;
}

.review .rev_rules {
	color: #006699;
	float: left;
	font: 12px/22px "宋体";
	margin: 5px 0px 10px 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: left;
	width: 630px;
}

.textbox {
	background: #F5FAFE;
	margin-bottom: 8px;
	width: 680px;
}

.textbox .from_info {
	background: url(broken_line1.gif) repeat-x bottom;
	font: normal 12px/24px Tahoma;
	margin-bottom: 15px;
	padding-bottom: 5px;
	width: 640px;
}

.textbox .text_about {
}

.textbox .text_body {
	font: normal 14px/22px "宋体";
	margin: 5px auto;
	text-align: left;
	width: 640px;
}
.textbox .text_body_e {
	font: normal 14px/22px "宋体";
	margin: 5px auto;
	text-align: left;
	width: 640px;
}
.textbox .text_tag {
	background: #FFFFFF;
	border: 1px dashed #CAE5FF;
	height: 24px;
	margin: 10px auto;
	padding-left: 10px;
	padding-right: 10px;
	width: 620px;
}

.textbox .text_tag h5 {
	clear: left;
	color: #000000;
	display: block;
	float: left;
	font: normal 12px/24px Tahoma;
}

.textbox .text_tag span {
	float: right;
	font: 12px/24px Tahoma;
}

.textbox .text_tool {
	background: url(broken_line1.gif) repeat-x bottom;
	color: #004A9C;
	font: 12px/24px "宋体";
	margin-top: 5px;
	padding-bottom: 5px;
	text-align: right;
	width: 640px;
}

.textbox .text_url {
	margin-bottom: 10px;
	margin-top: 10px;
	width: 640px;
}

.textbox .text_url h4 {
	display: block;
	font: bold 13px/22px "宋体";
	margin-bottom: 3px;
	text-align: left;
}

.textbox .text_url span {
	display: block;
	font: 12px/24px "宋体";
	text-align: left;
	text-indent: 60px;
}

.textbox .texttit {
	padding-bottom: 5px;
	padding-top: 20px;
	width: 640px;
}

.textbox .texttit h1 {
	color: #000000;
	font: bold 22px/36px "宋体";
}

#layout_l {
	background: #FFFFFF;
	border-right: 1px solid #A9C9E2;
	float: left;
	width: 680px;
}

#layout_news {
	clear: left;
	margin: 0px auto;
	width: 960px;
}

#layout_r {
	clear: right;
	float: right;
	padding: 0px 0px 0px 8px;
	width: 269px;
}

#list_container {
	clear: left;
        text-align: left;
	display: block;
	margin: 3px auto;
	width: 667px;
}

#list_container ul {
	clear: left;
	display: block;
	float: left;
}
.layout-cols2 .col1 {
    width: 655px;
    overflow:hidden;
}
.col1 {
    width: 655px;
    overflow:hidden;
}
.layout-cols2 {
    margin-bottom: 0 !important;
}
.colee {
    float: left;
    width: 130px;
	line-height:20px;
	padding-left:15px;
	font-size:14px;
	color:#204E7D;
	padding-right:6px;
}
.clearfix {
    display: block;
}
.wrap {
    margin: 0 10px;
}
.col1, .news_sort {
    float: left;
}
#news_sort .news_title{
	background:url(/skin/jy/news_bg.gif) repeat-x;
	height:36px;
	line-height:36px;
	padding-left:12px;
	font-size:14px;
	font-weight:bold;
	color:#204E7D;
	padding-right:15px;
}
#news_sort .news_title span{
	float:right;
	font-size:12px;
	font-weight:normal;
}
#news_sort ul{
	padding:5px 10px;
}
#news_sort ul li{
          text-align: left;
	line-height:23px;
	font-size:14px;
}
#news_sort ul li span{
	float:right;
	font-size:12px;
	color:#AAAAAA;
}